.woocommerce-cart-tab-is-visible .woocommerce-cart-tab {
	display: block;
}

.woocommerce-cart-tab-icon .close-me {
	display: inline-block;
	background: url("../img/cross-32x32.png") 100% 100%;
	height: 32px;
	width: 32px;
	background-size:contain;
	background-repeat: no-repeat;
}

i.woocommerce-cart-tab__icon {
	display: inline-block;
	/*background: url("../img/cart.png") 100% 100%;*/
	height: 32px;
	width: 32px;
	background-size:contain;
	background-repeat: no-repeat;
}

.woocommerce-cart-tab__contents {bottom: unset; top:20px; width: 20px; height: 20px; line-height: 20px; background: #403441; font-size: 10px; }
.woocommerce-mini-cart__buttons.buttons .button.wc-forward, .woocommerce-mini-cart__buttons.buttons .button.checkout.wc-forward {display: none; }